
eTBM 3 - Feature #1758

Admin - Users - Change password

06/21/2016 03:43 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Allows an administrator to change the user's password. When the password is changed this way, the user will receive a message

indicating that his password was changed and the name of the user that changed it.

History

#1 - 06/28/2016 09:19 AM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 06/28/2016 11:24 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#3 - 06/29/2016 11:05 AM - Maurício Dos Santos

- Status changed from Resolved to In Progress

#4 - 06/29/2016 08:46 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#5 - 07/12/2016 09:11 PM - Ricardo Memoria

- Status changed from Resolved to Feedback

Please reduce password input size to half the size of the form (using sm: {6} and newline: true in the field schema).

After that, you may close this issue.

#6 - 07/14/2016 05:36 PM - Maurício Dos Santos

- Status changed from Feedback to Resolved

#7 - 07/15/2016 02:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
